EvilLyrics forum

EvilLyrics => General discussion => Topic started by: blepore on December 17, 2006, 06:22:27 PM



Title: Can anyone post 0.1.7 build 141?
Post by: blepore on December 17, 2006, 06:22:27 PM
I upgraded to 0.1.8 for the downloads with Winamp, but now need to use the older version to display the lyrics in Meedio.  If anyone has the old version zip that they could post or direct me to, I'd be very appreciative.   :-D


Title: Re: Can anyone post 0.1.7 build 141?
Post by: Mr ChriZ on December 29, 2006, 03:17:33 PM
http://meedio.com/forum/post-229524.html#229524

Dhill has done an update to fix this.
Somehow it relates to my MC plugin, so you may need that to.
Ask Dhill for more info.